"SystemTray.ContextMenu.Home" = "Homepage";
"SystemTray.ContextMenu.Charts" = "Charts";
"SystemTray.ContextMenu.Avatar" = "Avatar";
"SystemTray.ContextMenu.Party" = "Party";
"SystemTray.ContextMenu.Notifications" = "Benachrichtigungen";
"SystemTray.ContextMenu.Connections" = "Freunde";
"SystemTray.ContextMenu.Exit" = "Verlassen";
"SystemTray.ContextMenu.Online" = "online";